from setuptools import setup

if __name__ == "__main__":
    setup(
        name="kogniterm",
        version="0.4.1",
        license="MIT",
        license_files=[],  # Evita que setuptools genere License-File
    )
